commit 636acd9fa8a946e352ad94fc8a9856ad0a2a700e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Dec 28 19:31:24 2020 -0800

    Updates for release

commit ed14a818d7e93eda9c3ffe8534c4fbe15be2aa0a
Author: Robby Workman <rworkman@slackware.com>
Date:   Mon Dec 28 17:51:04 2020 -0600

    configure: tweak Makefile substitutions
    
    Signed-off-by: Robby Workman <rworkman@slackware.com>

commit c319c41f0cf7f58296c13155249a8e573a9916c8
Author: Robby Workman <rworkman@slackware.com>
Date:   Mon Dec 28 18:38:16 2020 -0600

    Don't install manual page gzipped (fixes #5)
    
    Signed-off-by: Robby Workman <rworkman@slackware.com>

commit a7fb3ad3190cba3bf75d41fcba98f77eeff20b5a
Author: Robby Workman <rworkman@slackware.com>
Date:   Mon Dec 28 18:36:18 2020 -0600

    Make manual page directory configurable
    
    This adds --mandir to supported configure options
    
    Signed-off-by: Robby Workman <rworkman@slackware.com>

commit dc4d608ad08025bb09c32a21ae0058586417099e
Author: Robby Workman <rworkman@slackware.com>
Date:   Mon Dec 28 17:33:47 2020 -0600

    Make documentation directory configurable
    
    This adds --docdir to supported configure options
    
    Signed-off-by: Robby Workman <rworkman@slackware.com>

commit 0336c5ad89798e8722533db2501755764a9d1cd1
Author: Robby Workman <rworkman@slackware.com>
Date:   Mon Dec 28 17:22:19 2020 -0600

    Makefile.in.in: s,README,README.md, in docs installation
    
    Signed-off-by: Robby Workman <rworkman@slackware.com>

commit 7d5bcbe769c969819b24e6cf8d6c060c7e57fe2c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Dec 28 23:14:29 2020 +0100

    Updates for release

commit c5e690f5145e5bf1e6b23c1df7654417a55b3c0d
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Mon Dec 28 00:13:54 2020 +0100

    Add new README.md over old README

commit 492882eb25fb4c22fb14a517eba226956dd5d922
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 27 00:47:41 2020 +0100

    I18n: Update translation cs (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11e87662ffd62210755ddd8333e519bdfb090fd7
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Dec 13 19:50:01 2020 +0100

    Try the new and old libxfce4ui gir file name
    
    - Since libxfce4ui 4.15.7, the gir name as been renamed from
      libxfce4ui-2.gir to Libxfce4ui-2.gir
    - Add support for both names
    - See https://gitlab.xfce.org/xfce/libxfce4ui/-/merge_requests/22

commit d3b55ee51e482ff82fc3ae31acae137439bcebb0
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Nov 27 12:48:23 2020 +0100

    I18n: Add new translation sk (96%).
    
    25 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f179c5cfb2a845945d690d2aed9ebeb8e751689
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Nov 20 12:48:52 2020 +0100

    I18n: Update translation tr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06e832e3853cdc8606233b94f8e934012359612a
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 01:01:09 2020 +0200

    I18n: Update translation tr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 906f67c5291cde0bef18072228ef248ba1de7aba
Author: Xiaobo Zhou <zhouxiaobo.500@gmail.com>
Date:   Fri Oct 16 18:31:56 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5826ba8974e61d7c53abbfb7714bab79419ef75d
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:31:55 2020 +0200

    I18n: Update translation sq (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a741c07c186c20c71665473aa058aede2033ae6c
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:31:53 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a607852324cab378b86465d276557d7df541976
Author: user14 <nleknh@gmail.com>
Date:   Fri Oct 16 18:31:53 2020 +0200

    I18n: Update translation hu (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e6b1a75d81a2ad5a182eb60f245e66efc849119
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:31:53 2020 +0200

    I18n: Update translation he (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a06be186ceedb1a3428697b0aedc12fb2ac739fe
Author: Maurizio Galli (m4u9) <maurizio.galli@gmail.com>
Date:   Thu Aug 27 12:12:46 2020 +0200

    Update openSUSE profile and fix build

commit aade1e3eea0675074403a2acb6198210a133cc93
Author: Bernhard M. Wiedemann <bwiedemann@suse.de>
Date:   Sun Aug 23 15:21:53 2020 -0400

    Make tarball creation reproducible
    
    we generate bit-identical tarballs by sorting file lists
    and omitting nondeterministic POSIX-tar format paxheaders.
    
    See https://reproducible-builds.org/ for why this is good.
    
    This patch was done while working on reproducible builds for openSUSE.
    
    Signed-off-by: Bernhard M. Wiedemann <bwiedemann@suse.de>
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit c846949cb46265849f0c9a21a08759e9b89e3aff
Merge: 9bb23ea 867b29d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 23 08:42:26 2020 -0400

    Merge branch 'CheeseEBoi/xfce4-panel-profiles-master' into HEAD

commit 9bb23ea437102c6241d209f1fd2f810641d11c8c
Merge: 70da415 1a00aa0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 23 08:28:11 2020 -0400

    Merge branch 'ema-pe/xfce4-panel-profiles-fix-16505' into HEAD

commit 70da415035ab816b32f6bd96e6e6036cc7355a1b
Merge: b8e6a33 7cddcb5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 23 08:21:09 2020 -0400

    Merge branch 'm4u9/xfce4-panel-profiles-new-icons2' into HEAD

commit b8e6a33960fdcb029e78b245d42ba50b5b0c5af5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 23 06:15:46 2020 -0400

    Prefer CSD in XfceTitledDialog

commit 432d10a8e8a21f826719d4dcffca56df7bdfff97
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Sat Nov 30 17:51:21 2019 +0100

    Use XfceTitledDialog from libxfce4ui
    
    Signed-off-by: Emanuele Petriglia <inbox@emanuelepetriglia.com>
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 74408e8d3e9c4c6eeb3591af701c553359aaf512
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Sat Nov 30 14:31:01 2019 +0100

    Use Xfce's about dialog via libxfce4ui
    
    Signed-off-by: Emanuele Petriglia <inbox@emanuelepetriglia.com>
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 7cddcb5a0bb6479eef93e845ed2bf511056605c8
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Sat Aug 22 23:23:44 2020 +0800

    Add new icons and use reverse DNS for icons and files

commit 867b29d368018431e5bf3a8721ae4d52c2e83d1c
Author: CheeseEBoi <cheeseeboi@mailo.com>
Date:   Fri Jun 19 10:35:38 2020 -0400

    Removed check for if the menu is installed. This would probably get in the way.

commit 6d2a5739a3d367fad2fef4d43d2d0c1ee68b6681
Author: CheeseEBoi <cheeseeboi@mailo.com>
Date:   Fri Jun 19 10:08:48 2020 -0400

    Revert "Undid accidental deletion"
    
    This reverts commit 8165622025f6fe54538350bfbcfa4a48b1aac3c1.

commit 8165622025f6fe54538350bfbcfa4a48b1aac3c1
Author: CheeseEBoi <cheeseeboi@mailo.com>
Date:   Fri Jun 19 10:02:25 2020 -0400

    Undid accidental deletion

commit 044b9144ef2aa82f7ff4adbeb807941c3dd4808d
Author: CheeseEBoi <cheeseeboi@mailo.com>
Date:   Fri Jun 19 09:51:44 2020 -0400

    Added support for saving xfce4-whiskermenu's configuration file

commit 2830f8e8ddd729055e4a67030a70c58a9e3fc40a
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Sat May 16 17:49:05 2020 +0200

    Use current branch in 'make distcheck'

commit 79fdbc510733d68ec01539a4958702c15593fe73
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Wed Jun 10 02:31:05 2020 +0200

    Use configurated appname instead of argv[0]
    
    I introduced a new module called 'info', it is edited by the Makefile to
    hardcopy the application name and version.

commit 2fbb58ca66bef98aa79be39b3ff40a2ab51f8e57
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Fri Jun 5 00:47:32 2020 +0200

    I18n: Update translation hye (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b42a49c2b609a8695bdca5249d8709e2234626a
Author: Ivan <personal@live.hk>
Date:   Wed May 27 00:47:15 2020 +0200

    I18n: Add new translation zh_HK (96%).
    
    25 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29ff06603b8ac10c32e2f312b07b708343c0333a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 26 15:06:40 2020 +0200

    Add basic GitLab pipeline

commit 39fdf59d77b0261c0d941373572297b3b5648a07
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:50:48 2020 +0200

    I18n: Add new translation hye (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5cbd5cab811dd60403e1aa8e0c6eda609b1e2304
Author: Goudarz Jafari <goudarz.jafari@gmail.com>
Date:   Fri May 15 00:46:53 2020 +0200

    I18n: Add new translation fa_IR (57%).
    
    15 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b086a78d3d4c6e6e6034522d59d8662989ac66e
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun May 10 00:47:03 2020 +0200

    I18n: Update translation et .
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a00aa0fb54948ee37aacad12379fbb3201a7386
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Tue May 5 16:51:56 2020 +0200

    Fix typos in comments.

commit 89d8a47b94f5d9207c5b9078235bea3bd2b461da
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue May 5 00:47:37 2020 +0200

    I18n: Add new translation et .
    
    20 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62babe78a6c58f90a7119b523a609ceced55e402
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue May 5 00:47:37 2020 +0200

    I18n: Update translation pt .
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60d3e3935272bcd5bab89abd0cd3d95c886a211c
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Wed Apr 29 15:37:41 2020 +0200

    Open xfce4-panel on close button (bug #16505)

commit cc2af875961222aa34085081c433961704f175ca
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Apr 15 00:06:44 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d427407b25f92d2f8700f1f2f3fc64c48e03bd9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:06:42 2020 +0200

    I18n: Update translation ie (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 676b9917dce955ae5882671b4fa2d5c3222566b8
Author: user14 <nleknh@gmail.com>
Date:   Wed Apr 15 00:06:42 2020 +0200

    I18n: Update translation hu (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a82fb9c1970b2ba20c745957a358ccdd2fef3fb0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:06:41 2020 +0200

    I18n: Update translation es (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa3426df3894ebc953e5659356a386db405f2e7a
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Fri Mar 13 18:31:17 2020 +0100

    I18n: Update translation be (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c3de278605e013c9e1fe9af5b32366579aa9207
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Wed Mar 11 12:32:29 2020 +0100

    I18n: Add new translation id (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ec598c5931a37903c91a24e43bedac9cb2df44d
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Jan 28 00:33:26 2020 +0100

    I18n: Update translation sq (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 767107777cd3b71eb76aa13f247ffe0745fa250b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jan 14 22:04:45 2020 -0500

    Release 1.0.10

commit 11972acd1f097f0ebd4a76a7d0627836957f4114
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Dec 18 21:35:31 2019 -0500

    Update .gitignore

commit a440127d0cd90e18bdd193af37d31b61c5eebd19
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Wed Dec 18 21:34:05 2019 -0500

    Add a confirmation dialog and option to create a backup before applying (bug #14559)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 6cbb067c28783a08cac3adc76ae0fd91be6a1c60
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Wed Dec 18 21:04:31 2019 -0500

    Add man page (bug #16228)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 9c83c76624cb9660fea0e17f2c2142a9d46742a0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Dec 18 20:50:54 2019 -0500

    Sort openSUSE layout for improved maintainability

commit 8563ddee14a1f76cd68a176862fcd1cbfe28261d
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Mon Jul 29 13:56:49 2019 +0800

    Added openSUSE profile
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 2bd963527c84595292df038465220631cff81bc7
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Sat Nov 2 14:02:31 2019 +0100

    Do not cache current configuration (Bug #16114)
    
    Do not cache current configuration, instead get the latest properties
    from Xfconf.
    
    Signed-off-by: Emanuele Petriglia <inbox@emanuelepetriglia.com>
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 7568fd10452ca27963cf72e1d1b9c74065e72e4f
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Sun Sep 22 12:49:48 2019 +0200

    Add error for invalid config (bug #15983)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 3c82ab4fe39b5ad5690579544ed9fd4e1531e945
Author: Jason Collins <JasonPCollins@protonmail.com>
Date:   Fri Oct 25 18:33:05 2019 +0200

    I18n: Add new translation en_GB (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c82403b070b46c580a4ba401197725d0d5820cc
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 25 00:32:34 2019 +0200

    I18n: Update translation sl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4dfe8bf6b6923eef20c12229b71ca466c6e8ee2
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Sep 19 12:31:37 2019 +0200

    I18n: Add new translation th (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6421f353e6871eaea55e2826d9f81491e775b362
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 21 00:33:05 2019 +0200

    I18n: Update translation gl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc8bba492fbcf389c8a856905e020aafbf2e7c9a
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sun Aug 18 18:31:14 2019 +0200

    I18n: Add new translation hi (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb0172b97f566e856b68f9387abf71e2c7724fc3
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 28 14:13:51 2019 -0400

    Release 1.0.9

commit a40d79fef7b3270b16f1db549c271673fc7fbbde
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 28 14:10:09 2019 -0400

    Refresh copyright, update contact email

commit a7aa7642c727bbfeeb48ad8597c6c28b4450dbd8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 28 14:03:47 2019 -0400

    distcheck: Generate ChangeLog

commit f5a4b5ca68337a00634716c7f7ba2d75d3b18e61
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 11:24:30 2019 -0400

    Rename Xubuntu releases to version numbers for easier understanding

commit 2d494a1b3f7c6874123c966fa9308091aaf3c14a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 11:19:25 2019 -0400

    Safely handle values that GLib cannot process (bug #14597)

commit 456e6f2511a6b57ca00b63024de7d9454f3db8c1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 11:09:31 2019 -0400

    Unversion gimp desktop file to work with any release, update to latest version

commit e3e0c5b4d0a8e71fd486ccd05fd63bfcfcca422b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 11:05:27 2019 -0400

    Rename launchers to be more explicit

commit b0d71acf4fe5889d037f5d31ac07441702a663ca
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 10:53:20 2019 -0400

    Add Xfce 4.14 profile

commit bdcaa62d1aa33003c17a747a59fbad2d458d2565
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 08:38:23 2019 -0400

    Fix KeyError when processing some layouts (bug #14934)

commit 1cff18e17bd94dfb0df10e04e16abb8170a63f94
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 08:34:49 2019 -0400

    Suppress deprecation warnings

commit 09101fb21258b5308d45f4ed3c896a1fef8c568a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 08:31:05 2019 -0400

    Fix PyGTKDeprecationWarning when creating dialogs

commit 4bfd46835839598ddf7be2c6c421bf400e8719c8
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:33:51 2019 +0200

    I18n: Add new translation nb (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6a3bf7f29666a61ad32748596aafb5987da3b83
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:33:43 2019 +0200

    I18n: Update translation fi (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8be3e56cf3c7fcfacb8b96b6a823a0a49579dca
Author: Real School <translator_students@realschool.am>
Date:   Fri Jun 14 12:32:00 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e49c197639aa5b68745d5b07279fa265e8b995fa
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Fri May 24 06:32:45 2019 +0200

    I18n: Update translation tr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e63875100cf7c9a821921d0c053994ae014c3158
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:34:40 2019 +0200

    I18n: Update translation da (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 804dabdc555248175fe19ee8becd00dbc9f87c1f
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 18:31:19 2019 +0200

    I18n: Add new translation ie (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e006ac7d876fd0c85e62f969da0b03ca61cdaeb
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:36:16 2019 +0200

    I18n: Update translation is (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 197361aca9b6bea4acbefdbe1d7e2ae6d42a683d
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 537195183e529e048aa69071f75f804a2dd45e96
Author: Cally Mal <zhouxiaobo.500@gmail.com>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 712849787dd7d01b97e8a18ead848284aae0cc36
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation uk (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9243c42cb909b60a219748dd502b517bd1465cab
Author: Butterfly <gokhanlnx@gmail.com>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation tr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4bfcb79f1b1c44d15ea2b051ebfd82c8fa3198a
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation sv (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8109862adbeba79eff5be60d836a1cd5be105778
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation sr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dc152937708e75d03fe8c9929043568a6da04e2
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation sl (92%).
    
    24 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92b1c51481004b734e5450563ce231314fe97654
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation ru (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5bfbec5488942a4c678628db5c9b77bbd43af0ae
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation pt (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2017c47ab3ba147319c95a3dbf4ac32e58523c47
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1ed4882c9cf10d233b68f9b2bfa9ed29326f0e4
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation pl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 013df04248682df9518b1d30ccd486080cc85888
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation nl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5aa5a4a390a21accadffa96c1d84100b5ee793c4
Author: abuyop <abuyop@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation ms (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fec4e99546f0002ef7839f87f7198216c24e2d65
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation lt (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a92b862c00b2c536a3b00865c0a9be60f42847b
Author: Cybertramp <paran_son@outlook.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation ko (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5db9d93d685de0635a4f72e0b073f108f8c47235
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation kk (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f7c0e4cb989d63a609a9e85dfa8a72db5c0af31
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed May 8 19:39:05 2019 +0200

    I18n: Update translation ja (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9afcab4497bf0ad716f03b128681cb11b20150f
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:39:05 2019 +0200

    I18n: Update translation it (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdf7a04476d665d8c1a07cc5d80d651f08190d63
Author: user14 <nleknh@gmail.com>
Date:   Wed May 8 19:39:05 2019 +0200

    I18n: Update translation hu (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7059a412ab8c97f433966f0739514d958ceb4414
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed May 8 19:39:05 2019 +0200

    I18n: Update translation hr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a6446269ef56d4f90c95add9cc9bc204fae76b2
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:39:05 2019 +0200

    I18n: Update translation he (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56ad7f0317b3b0a698567efb8fcb4d23b4a7ffd0
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation gl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc89c3e2bf27f4cfe6b44aacaece8b55be764991
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation fr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c45ebc707dc5bc672204c1cea029bf9a6eede57
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation eu (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bedfed65e4c5767bb6abc7455358f47fa91b5cd1
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation es (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3379e2ab219acaa390b3c7fab163b56ad54b7eb
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation en_AU (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fb136404ece983930effe1bf454c2f2fe227630
Author: Panagiotis Mantzios <pmantzios@hotmail.com>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation el (92%).
    
    24 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55fb8e1091b91bca4d177d001e41068eebce9da4
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation de (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a998eb149f19533928702724dc358a377513899
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation cs (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0786bcbb503e093a1b2b9c87a62d5cb278fcbe1a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation ca (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d45586c0f669a88ebc36f7133fad4f37a36e5b6e
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed May 8 19:39:03 2019 +0200

    I18n: Update translation bg (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5f85d0ac7db84fc863b7a896678c4340c851756
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed May 8 19:39:03 2019 +0200

    I18n: Update translation be (100%).
    
    26 translated messages.
